.product-views-option-tile-container{}

.product-views-option-tile {
	@extend .clearfix;
	width: 100%;
    margin-top: $sc-margin-lv4;
    margin-bottom:$sc-margin-lv4;

    [data-validation-error="block"] {
  		display:table;
  		margin-top:$sc-margin-lv1;
  	}
}

.product-views-option-tile-label {
	text-transform:uppercase;
	font-weight:$sc-font-weight-bold;
	margin-bottom:$sc-margin-lv2;
	display: block;

	span {
		font-weight:$sc-font-weight-normal;
	}
}

.product-views-option-tile-picker {
	@extend .picker-label;
	margin-bottom:$sc-margin-lv1;
}
.product-views-option-tile-input-picker {
	@extend .picker-input;
}

.product-views-option-tile-picker {
	@extend .picker-lg;
}

.product-views-option-tile-picker-small {
	@extend .picker-sm;
}

// KODELLA EDIT
.product-views-option-tile-picker.active {
	@extend .picker-checked;
	
	background: black;
	color: white;
}

.product-views-option-tile-picker.muted {
	opacity:0.4;
}

.product-views-option-tile-anchor{}

.product-views-option-tile-label-required {
	@extend .input-required;
}
